header, nav, section {
	display:block
}


html {
	font-size:100%;
	overflow-y:scroll;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%
}
body {
	margin:0;
	font-family:sans-serif;
	background-image: url(../images/subtle1.png);
	background-repeat: repeat;
}



a {
	color:#00e
}
a:visited {
	color:#551a8b
}
a:focus {
	outline:thin dotted
}
a:hover, a:active {
	outline:0
}


ul, ol {
	margin:1em 0;
	padding:0 0 0 40px
}


nav ul, nav ol {
	list-style:none
}


#sidebar {
	position:fixed;
	left:0;
	top: 0;
	width:200px;
	height:100%;
	min-height:100%;
	z-index:100;
	padding:0;
	background-image: url(../images/polka-blue2.gif);
	background-repeat: repeat;	/*background-color: #e90973;
	background:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e90973), color-stop(100%, #f34597));
	background:-webkit-linear-gradient(#e90973, #f34597);
	background:-moz-linear-gradient(#e90973, #f34597);
	background:-o-linear-gradient(#e90973, #f34597);
	background:-ms-linear-gradient(#e90973, #f34597);
	background:linear-gradient(#e90973, #f34597);*/
}
#sidebar a.logo {
	background:url('../images/mike2.png') center no-repeat;
	width:200px;
	display:block;
	/*height:20%;*/
	height: 3000px;
	max-height:300px;
}
#sidebar a.logo h1 {
	color:#f2f2f2;
	font-size:18px;
	text-align:center
}
ul#nav {
	margin-top:20px;
	list-style:none;
	line-height:30px;
	width:200px;
	padding:0;
	text-align:right;
	height:75%
}
ul#nav li a {
	color:#fff;
	text-decoration:none;
	display:block;
	padding-right:15px;
	/*border-top:1px solid #323435;*/
	border-top:1px solid #acaaab;
	border-bottom:1px solid #818081;
	position:relative;
	cursor: pointer;
	background-color: #02488f;
}
ul#nav li a:visited {
	color:#fff
}
ul#nav li a:focus {
	color:#fff
}
ul#nav li a:hover {
	color:#fff
}
ul#nav li a:active {
	color:#fff
}

ul#nav li a.active {
	/*background:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #212223), color-stop(100%, #151516));
	background:-webkit-linear-gradient(#212223, #151516);
	background:-moz-linear-gradient(#212223, #151516);
	background:-o-linear-gradient(#212223, #151516);
	background:-ms-linear-gradient(#212223, #151516);
	background:linear-gradient(#212223, #151516)*/
	background-color: #ae125b;
	/*background:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ae125b), color-stop(100%, #920361));
	background:-webkit-linear-gradient(#ae125b, #920361);
	background:-moz-linear-gradient(#ae125b, #920361);
	background:-o-linear-gradient(#ae125b, #920361);
	background:-ms-linear-gradient(#ae125b, #920361);
	background:linear-gradient(#ae125b, #920361);*/
}

ul#nav li a.active div {
	/*width:15px;*/
	width:0px;
	height:30px;
	position:absolute;
	top:0;
	/*right: -8px;*/
	display: block;
	background-color: #ae125b;
	/*background: url('../images/arrow.png') , -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ae125b), color-stop(100%, #920361));
	background: url('../images/arrow.png') , -webkit-linear-gradient(#ae125b, #920361);
	background: url('../images/arrow.png') , -moz-linear-gradient(#ae125b, #920361);
	background: url('../images/arrow.png') , -o-linear-gradient(#ae125b, #920361);
	background: url('../images/arrow.png') , -ms-linear-gradient(#ae125b, #920361);
	background: url('../images/arrow.png') , linear-gradient(#ae125b, #920361);*/
}


ul#nav li a:hover {
	background-color: #ae125b;
	background:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ae125b), color-stop(100%, #920361));
	background:-webkit-linear-gradient(#ae125b, #920361);
	background:-moz-linear-gradient(#ae125b, #920361);
	background:-o-linear-gradient(#ae125b, #920361);
	background:-ms-linear-gradient(#ae125b, #920361);
	background:linear-gradient(#ae125b, #920361);
}
body {
	font-size:13px;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#666
}
section {
	overflow:hidden;
	*zoom:1;
	padding: 10px;
	
}

#sectionBOX {
	margin: 100px 0;
	background-color: #FFFFFF;
	padding: 30px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; 
	-khtml-border-radius: 10px;
	-moz-box-shadow:    3px 3px 5px 3px #999;
    -webkit-box-shadow: 3px 3px 5px 3px #999;
    box-shadow:         3px 3px 5px 3px #999;
}
a {
	color:#00438a
}
a:visited {
	color:#00438a
}
a:focus {
	color:#00438a
}
a:hover {
	color:#002a57
}
a:active {
	color:#00438a
}

#container {
	float:left;
	clear:both;
	width:960px;
	height: 100%;
	/*max-height: 600px;*/
}
#main {
	margin-left:245.0px;
	float: left;
}
#index {
	margin-bottom: 300px;
}



.toptext {
	float:left;
	clear:both;
	width:960px;
	border-bottom:1px solid #f3f3f3;
	border-top:1px solid #f3f3f3
}


.row {
	overflow:hidden;
	*zoom:1
}


h1, h2, h3, h4, h5, h6 {
	font-family: 'The Girl Next Door', cursive;
	color:#015ab5;
	font-weight: 800;
	/*color:#404040;*/
	line-height:36px;
	padding:0;
	margin:0
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
	color:#bfbfbf;
	font-weight:normal
}
h1 {
	font-family: 'The Girl Next Door', cursive;
	color:#e91ba3;
	font-weight: 800;
	font-size:45px;
	margin-bottom: 20px;
}
h2 {
	font-family: 'The Girl Next Door', cursive;
	margin-bottom:15px;
	font-size:30px;
	border-bottom:2px solid #f3f3f3;
	padding-bottom:5px
}
h2 small {
	font-size:18px
}
h3 {
	color: #e91ba3;
	font-size:22px;
	margin-bottom: 10px;
	margin-top: 20px;
}
h4 {
	font-size:18px;
	border-bottom:1px solid #f3f3f3;
	margin-bottom:10px
}
p {
	font-weight:normal;
	line-height:21px;
	margin:0 0 9px 10px;
	padding:0;
}

.imgL {
	margin-right: 15px;
	
}

.imgR {
	margin-left: 15px;
	
}

.desc {
	width: 600px;
	float: left;
	font-size: 16px;
	color: #666;
}